.levleo-buttonrow-wrap > .levleo-button{
    vertical-align: bottom;
}

.levleo-buttonrow-left{
    text-align: left;
}

.levleo-buttonrow-right{
    text-align: right;
}

.levleo-buttonrow-center{
    text-align: center;
}

.levleo-buttonrow-right .levleo-button:first-child,
.levleo-buttonrow-left .levleo-button:first-child{
    margin-left: 0 !important;
}

.levleo-buttonrow-right .levleo-button:last-child,
.levleo-buttonrow-left .levleo-button:last-child {
    margin-right: 0 !important;
}
